# Start a case export **POST /case/{caseId}/export** Queues an export of the case's conversations (PDF, RSMF and other formats). The export runs in the background; poll GET /case/:caseId/export or listen on the case socket for progress, then download the export's file. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) Id of the case ### Body: application/json (object) - **collection** (string) - **conversations** (array[array]) - **excludeConversations** (array[array]) - **excludeDeviceSources** (array[string]) Device conversation sources to exclude from the export. Applies to device-conversation exports only. - **type** (string) - **source** (string) - **chunkType** (string) - **emails** (array[string]) Additional email addresses to send email to when export completes (other than user email) - **fileName** (string) - **exportConfig** (array[string]) - **sortBy** (string) - **startDate** (string) - **endDate** (string) - **tags** (array[array]) - **tagsPadding** (number) - **device** (string) - **emailExportConfig** (object) - **includeHiddenEmailThreads** (boolean) When true, hidden threads (hiddenAt != null) are included in the email export. Default false. Does not affect explicitly-provided emailDataThreads ids, which are always exported. - **timezone** (string) IANA timezone string (e.g. "America/New_York") for formatting the export timestamp ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)